/* reset */
.event-benefit-template {
    max-width: 1380px;
    margin: 0 auto;
    text-align: initial;
}
.event-benefit-template picture {
    display: block;
}
.event-benefit-template img {
    display: block;
    max-width: 100%;
}
.event-benefit-template button {
    background-color: transparent;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
/* // reset */

.event-benefit-template .relative-wrap {
    position: relative;
}
.event-benefit-template .linker {
    position: absolute;
}

.event-benefit-template .linker--01{
    top: 33.55%;
    right: 9%;
    width: 11.5%;
    height: 1%;
}

.event-benefit-template .linker--02{
    top: 62.8%;
    left: 26.3%;
    width: 47.5%;
    height: 1.5%;
}

.event-benefit-template .linker--03{
    top: 72.9%;
    left: 26.7%;
    width: 46.5%;
    height: 1.5%;
}

.event-benefit-template .linker--04{
    top: 85.8%;
    left: 26.7%;
    width: 46.5%;
    height: 1.5%;
}



@media screen and (max-width: 767px) {
    .event-benefit-template .linker--01{
        top: 22.2%;
        right: 6.7%;
        width: 24%;
        height: 0.7%;
    }

    .event-benefit-template .linker--02{
        top: 57.2%;
        left: 6.7%;
        width: 87.1%;
        height: 1.4%;
    }

    .event-benefit-template .linker--03{
        top: 66.5%;
        left: 6.7%;
        width: 87.1%;
        height: 1.4%;
    }

    .event-benefit-template .linker--04{
        top: 82.9%;
        left: 6.7%;
        width: 87.1%;
        height: 1.4%;
    }
}